@media screen and (max-width: 916px) {
    body {
        padding: 8px;
        padding-top: 0px;
    }
    
    .wrapper {
        margin: 16px 0px;
        width: 100%;
    }
    
    #header {
        text-align: center;
    }
    
    #nav {
        position: static;
        width: 100%;
        margin-top: 16px;
    }
    
    .delimiter {
        margin-top: 6px;
    }
    
    #content {
        padding: 24px;
    }
}